<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('valeryus10100_CL.php');
	$varible_clase = new clase_paises();
	$varible_clase->des_pais=strtoupper($_POST["txt_dp"]);
	$varible_clase->cve_pais=strtoupper($_POST["cve_paises"]);
	$res=$varible_clase->modifica_pais($_POST["txt_nr"]);
	
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=valeryus10100_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=valeryus10100_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
